Ошибка Strict Standards: Declaration of RokInstaller

  • 1 Ответов
  • 776 Просмотров

0 Пользователей и 1 Гость просматривают эту тему.

*

yacovets

  • Осваиваюсь на форуме
  • ***
  • 41
  • 1
Добрый день,
при установке компонента SHORTCODE ULTIMATE
появляется ошибка Strict Standards: Declaration of RokInstaller::getInstance() should be compatible with that of JInstaller::getInstance() in ......
сам компонент не становится.
Кто знает как решить проблему.

*

Memfis

  • Новичок
  • *
  • 5
  • 0
Re: Ошибка Strict Standards: Declaration of RokInstaller
« Ответ #1 : 27.05.2015, 01:52:03 »
Такая же проблема. Может кто все же победил ее?